Python 3.3 installation issues with scitools

A forum for general discussion of the Python programming language.

Python 3.3 installation issues with scitools

Postby hoboy » Sat Mar 16, 2013 5:36 pm

Python 3.3 installation issues with scitools

I want to use http://code.google.com/p/scitools/
but when I follow the installation guide for ubuntu here :http://code.google.com/p/scitools/wiki/Installation
I get the following errors:
---------------------------------------------------------------------------------------------------------------------------------------
Fetched 1,551 kB in 11s (137 kB/s)
W: Failed to fetch http://ppa.launchpad.net/scitools/pp...source/Sources 404 Not Found

W: Failed to fetch http://ppa.launchpad.net/scitools/pp...amd64/Packages 404 Not Found

W: Failed to fetch http://ppa.launchpad.net/scitools/pp...-i386/Packages 404 Not Found
-----------------------------------------------------------------------------------------------------------------------------------------
Then I follwoed this :
http://askubuntu.com/questions/24454...all-python-3-3
then done this to have python3.3 :Here is what I did to install Python 3.3 on Ubuntu 12.04:
-----------------------------------------------------------------------------------------------------------------------
when I use python --version
I get
Python 2.7.3
how can set python3.3 as default python.

Tks
hoboy
 
Posts: 7
Joined: Sat Mar 16, 2013 5:33 pm

Re: Python 3.3 installation issues with scitools

Postby setrofim » Sat Mar 16, 2013 6:03 pm

Make sure the location of your Python 3 install appears before the location of your Python 2 install in your PATH environment variable.
setrofim
 
Posts: 288
Joined: Mon Mar 04, 2013 7:52 pm


Return to General Discussions

Who is online

Users browsing this forum: No registered users and 2 guests